{% load static %}
<html>
  <head>
    <meta charset="utf-8">
    <link rel="icon" type="image/gif" href="{% static 'fet/hotdog.gif' %}">

    <!-- UIkit CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/uikit@3.11.1/dist/css/uikit.min.css" />
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- UIkit JS -->
    <script src="https://cdn.jsdelivr.net/npm/uikit@3.11.1/dist/js/uikit.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/uikit@3.11.1/dist/js/uikit-icons.min.js"></script>
    <title>Yakafet</title>
  </head>

  <body class="uk-background-muted">
    <nav class="uk-navbar-container uk-margin" uk-navbar style="background-color: #EFB758;">
      <div class="uk-navbar-center">

        <div class="uk-navbar-center-left"><div>
          <ul class="uk-navbar-nav">
            <li class="uk-active"><a href="{% url 'index' %}">Accueil</a></li>
          </ul>
        </div></div>
        <a class="uk-navbar-item uk-logo" href="{% url 'index' %}"><img width="54px" src="https://prologin.org/static/img/logo_cube.png" alt="Logo Prologin"></a>
        <div class="uk-navbar-center-right"><div>
          <ul class="uk-navbar-nav">
            {% if user.is_staff %}
            <li class="uk-active"><a href="{% url 'admin:index' %}">Administration</a></li>
            {% endif %}
          </ul>
        </div></div>

      </div>
    </nav>
    <main>
      <div class="uk-container uk-container-large uk-margin-medium-top">
        {% block content %}
        {% endblock %}
      </div>
    </main>
  </body>
</html>
